# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (searchWithEngine): %S will be replaced with
# the search engine provider's name. This format was chosen because
# the provider can also end with "Search" (e.g.: MSN Search).
searchWithEngine = Αναζήτηση στο %S
switchToTab = Μετάβαση σε καρτέλα
# LOCALIZATION NOTE (visitURL):
# %S is the URL to visit.
visitURL = Μετάβαση στο %S
